<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="lib/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/css/default.css" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js"></script>
    <script src="lib/nicescroll/jquery.nicescroll.min.js"></script>
    <script src="assets/js/default.js"></script>
</head>
<body>
    <div class="container-fluid">
        <div class="body-row">
            <nav class="sidebar">
                <div class="sidebar-sticky">
                    <div class="logo"><a href="#"><i class="logo-ico"></i></a></div>
                    <ul class="nav flex-column">
                        <li class="nav-item"><a class="nav-link nav-dashboard" title="Dashboard" href="#"><span>Dashboard</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-domain" title="Domain" href="#"><span>Domain</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-contract active" title="Hợp đồng" href="#"><span>Hợp đồng</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-customer" title="Khách hàng" href="#"><span>Khách hàng</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-product" title="Sản phẩm" href="#"><span>Sản phẩm</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-work" title="Công việc" href="#"><span>Công việc</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-service" title="Dịch vụ" href="#"><span>Dịch vụ</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-user" title="Thành viên" href="#"><span>Thành viên</span></a></li>
                    </ul>
                </div>
                <button class="btn-collapse"></button>
            </nav>
            <main class="main-wrap">
                <div class="main-header">
                    <div class="time-wrap">Ngày 28/03/2020 18:15</div>
                    <div class="users-wrap">
                        <div class="notify-wrap"><button class="notify-ico has-notify"></button></div>
                        <i class="notify-slash"></i>
                        <div class="user-wrap">
                            <span class="user-name">Dương Phạm</span>
                            <span class="user-avatar"><img src="assets/images/avatar.png" alt="" /></span>
                        </div>
                    </div>
                </div>
                <div class="main-body main-body-wrap">
                    <div class="title-wrap">
                        <div class="title">25.659 hợp đồng hiện có</div>
                        <button class="btn btn-primary btn-add-customer">+ Tạo mới hợp đồng</button>
                    </div>
                    <div class="filter-wrap">
                        <div class="filter-row">
                            <input class="filter-text form-control" type="text" placeholder="Mã hợp đồng, tên domain, tên khách hàng..." />
                            <button class="btn btn-primary btn-search" type="submit">Tìm kiếm</button>
                            <button class="btn btn-secondary btn-reset" type="reset">Reset</button>
                        </div>
                        <div class="filter-row">
                            <div class="filter-select">
                                <label class="filter-label">Loại HĐ:</label>
                                <div class="filter-text">Tất cả</div>
                                <div class="filter-list">
                                    <button class="filter-item active">Tất cả</button>
                                    <button class="filter-item">Ký mới</button>
                                    <button class="filter-item">Tái ký</button>
                                </div>
                            </div>
                            <div class="filter-select">
                                <label class="filter-label">Trạng thái:</label>
                                <div class="filter-text">Đã phê duyệt</div>
                                <div class="filter-list">
                                    <button class="filter-item active">Đã phê duyệt</button>
                                    <button class="filter-item">Hợp đồng mới</button>
                                    <button class="filter-item">Đã thanh toán</button>
                                    <button class="filter-item">Hết hạn</button>
                                </div>
                            </div>
                            <div class="filter-select">
                                <label class="filter-label">Nhân viên Sales:</label>
                                <div class="filter-text">Tất cả</div>
                                <div class="filter-list">
                                    <button class="filter-item active">Tất cả</button>
                                    <button class="filter-item">Dương Phạm</button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="table-result">
                        <table class="table">
                            <thead>
                                <tr>
                                    <th>ID</th>
                                    <th>Số Hợp đồng</th>
                                    <th>Domain</th>
                                    <th>Khách hàng</th>
                                    <th class="price">Giá trị sau VAT</th>
                                    <th>Trạng thái HĐ</th>
                                    <th></th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td class="underline">HD-250250</td>
                                    <td>0920KD101.01</td>
                                    <td><a class="url-skip url-blue" href="#">https://tinhocngoisao.com</a></td>
                                    <td><span class="name-skip">Công ty TNHH Minh Long</span></td>
                                    <td class="price">25.000.000 đ</td>
                                    <td><span class="status-wrap status-warning">Hợp đồng Mới</span></td>
                                    <td>
                                        <div class="action-wrap">
                                            <button class="action-ico"></button>
                                            <ul class="navbar-action">
                                                <li><a href="#">Xem chi tiết</a></li>
                                                <li><a href="#">Xóa</a></li>
                                                <li><a href="#">In hợp đồng</a></li>
                                            </ul>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="underline">HD-250250</td>
                                    <td>0920KD101.01</td>
                                    <td><a class="url-skip url-blue" href="#">https://tinhocngoisao.com</a></td>
                                    <td><span class="name-skip">Công ty TNHH Minh Long</span></td>
                                    <td class="price">25.000.000 đ</td>
                                    <td><span class="status-wrap status-warning">Hợp đồng mới</span></td>
                                    <td>
                                        <div class="action-wrap">
                                            <button class="action-ico"></button>
                                            <ul class="navbar-action">
                                                <li><a href="#">Xem chi tiết</a></li>
                                                <li><a href="#">Xóa</a></li>
                                                <li><a href="#">In hợp đồng</a></li>
                                            </ul>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="underline">HD-250250</td>
                                    <td>0920KD101.01</td>
                                    <td><a class="url-skip url-blue" href="#">https://tinhocngoisao.com</a></td>
                                    <td><span class="name-skip">Công ty TNHH Minh Long</span></td>
                                    <td class="price">25.000.000 đ</td>
                                    <td><span class="status-wrap status-success">Đã phê duyệt</span></td>
                                    <td>
                                        <div class="action-wrap">
                                            <button class="action-ico"></button>
                                            <ul class="navbar-action">
                                                <li><a href="#">Xem chi tiết</a></li>
                                                <li><a href="#">Xóa</a></li>
                                                <li><a href="#">In hợp đồng</a></li>
                                            </ul>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="underline">HD-250250</td>
                                    <td>0920KD101.01</td>
                                    <td><a class="url-skip url-blue" href="#">https://tinhocngoisao.com</a></td>
                                    <td><span class="name-skip">Công ty TNHH Minh Long</span></td>
                                    <td class="price">25.000.000 đ</td>
                                    <td><span class="status-wrap status-success">Đã thanh toán</span></td>
                                    <td>
                                        <div class="action-wrap">
                                            <button class="action-ico"></button>
                                            <ul class="navbar-action">
                                                <li><a href="#">Xem chi tiết</a></li>
                                                <li><a href="#">Xóa</a></li>
                                                <li><a href="#">In hợp đồng</a></li>
                                            </ul>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="underline">HD-250250</td>
                                    <td>0920KD101.01</td>
                                    <td><a class="url-skip url-blue" href="#">https://tinhocngoisao.com</a></td>
                                    <td><span class="name-skip">Công ty TNHH Minh Long</span></td>
                                    <td class="price">25.000.000 đ</td>
                                    <td><span class="status-wrap status-warning">Hết hạn</span></td>
                                    <td>
                                        <div class="action-wrap">
                                            <button class="action-ico"></button>
                                            <ul class="navbar-action">
                                                <li><a href="#">Xem chi tiết</a></li>
                                                <li><a href="#">Xóa</a></li>
                                                <li><a href="#">In hợp đồng</a></li>
                                            </ul>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="underline">HD-250250</td>
                                    <td>0920KD101.01</td>
                                    <td><a class="url-skip url-blue" href="#">https://tinhocngoisao.com</a></td>
                                    <td><span class="name-skip">Công ty TNHH Minh Long</span></td>
                                    <td class="price">25.000.000 đ</td>
                                    <td><span class="status-wrap status-danger">Không phê duyệt</span></td>
                                    <td>
                                        <div class="action-wrap">
                                            <button class="action-ico"></button>
                                            <ul class="navbar-action">
                                                <li><a href="#">Xem chi tiết</a></li>
                                                <li><a href="#">Xóa</a></li>
                                                <li><a href="#">In hợp đồng</a></li>
                                            </ul>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="underline">HD-250250</td>
                                    <td>0920KD101.01</td>
                                    <td><a class="url-skip url-blue" href="#">https://tinhocngoisao.com</a></td>
                                    <td><span class="name-skip">Công ty TNHH Minh Long</span></td>
                                    <td class="price">25.000.000 đ</td>
                                    <td><span class="status-wrap status-danger">Chậm thanh toán</span></td>
                                    <td>
                                        <div class="action-wrap">
                                            <button class="action-ico"></button>
                                            <ul class="navbar-action">
                                                <li><a href="#">Xem chi tiết</a></li>
                                                <li><a href="#">Xóa</a></li>
                                                <li><a href="#">In hợp đồng</a></li>
                                            </ul>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="underline">HD-250250</td>
                                    <td>0920KD101.01</td>
                                    <td><a class="url-skip url-blue" href="#">https://tinhocngoisao.com</a></td>
                                    <td><span class="name-skip">Công ty TNHH Minh Long</span></td>
                                    <td class="price">25.000.000 đ</td>
                                    <td><span class="status-wrap status-warning">Hợp đồng mới</span></td>
                                    <td>
                                        <div class="action-wrap">
                                            <button class="action-ico"></button>
                                            <ul class="navbar-action">
                                                <li><a href="#">Xem chi tiết</a></li>
                                                <li><a href="#">Xóa</a></li>
                                                <li><a href="#">In hợp đồng</a></li>
                                            </ul>
                                        </div>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="pagination-wrap">
                        <div class="pagination-label">1-7 của 1240</div>
                        <button class="pagination-action pagination-prev" type="button"></button>
                        <button class="pagination-action pagination-next" type="button"></button>
                    </div>
                </div>
            </main>
        </div>
    </div>
</body>
</html>